libnvme(9)

NAME
struct nvme_copy_range_f1 - Copy - Source Range Entries Descriptor Format 1h

SYNOPSIS
struct nvme_copy_range_f1 {
__u8 rsvd0[8];
__le64 slba;
__le16 nlb;
__u8 rsvd18[8];
__u8 elbt[10];
__le16 elbat;
__le16 elbatm;
};

Members

rsvd0
    Reserved

slba
    Starting LBA

nlb Number of Logical Blocks

rsvd18
    Reserved

elbt
    Expected Initial Logical Block Reference Tag / Expected Logical Block Storage Tag

elbat
    Expected Logical Block Application Tag

elbatm
    Expected Logical Block Application Tag Mask